<?php
class WeightNav implements INavigationController{
	private $_uri;
	
	public function __construct() {
		if (Session::IsUserLoggedIn() && Session::GetLoggedInUser()->HasAccess("weight/index"))
			$this->_uri=new URI("Weight","/weight","/images/weight.svg");
		else
			$this->_uri=null;
	}
	
	public function GetItems() {
		
	}

	public function GetURI() {
		return $this->_uri;
	}
}
